Piratenversammlung / Assemblée Pirate - Motion #8560

Parolenfassung zur Abstimmung vom 25. September 2022: Stabilisierung der AHV (AHV 21) /
Stabilisation de I'AVS (AVS 21)

31 July 2022 10:43 - Pascal

Status: Not Considered Start date: 31 July 2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV 2022.3

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220925/stabilisierung-ahv.html

Antrag:
1. Parolenfassung
2. Beschluss, ob Stimmfreigabe

Antragssteller:
Vorstand der Piratenpartei Schweiz

Info :
https://www.admin.ch/gov/fr/accueil/documentation/votations/20220925/stabilisation-de-I-AVS-(AVS-21).html

Motion:
1. Prise de position
2. décision, si recommander la liberté de vote

Proposeur :
Comité du Parti Pirate Suisse

History

#1 - 31 July 2022 10:47 - Pascal

- Description updated

#2 - 31 July 2022 11:43 - Pascal
- Status changed from New to Tabled

#3 - 31 July 2022 11:45 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 25. September 2022: Stabilisierung der AHV (AHV 21) to Parolenfassung zur
Abstimmung vom 25. September 2022: Stabilisierung der AHV (AHV 21) / Stabilisation de I'AVS (AVS 21)

#4 - 08 August 2022 18:38 - Pascal

e Parolenfassung, Abstimmung Erhéhung der Einnahmen, primar Mwst Erhéhung: 0 JA /9 NEIN / x Enthaltung somit einstimmig angenommen.
Définition des mots d'ordre, vote : X OUI/ X NON / X abstention

¢ Parole kommunizieren, Abstimmung, Abstimmung Erhéhung der Einnahmne, primar Mwst Erhéhung: Einstimmig angenommen.
Communiquer le mot d'ordre, vote : x OUI / x Liberté de vote / x abstention

Die Abstimmung wurde zur Ablehnung empfohlen. ====
¢ Parolenfassung, Abstimmung zu Anpassung der Leistungen der AHV : x JA / einstimmig NEIN / x Enthaltung
Définition des mots d'ordre, vote : X OUI/ X NON / X abstention
e Parole kommunizieren, Abstimmung: Einstimmig Ja.
Communiquer le mot d'ordre, vote : x OUI / x Liberté de vote / x abstention

Die Abstimmung wurde zur Ablehnung empfohlen.
#5 - 08 August 2022 18:39 - Pascal
- Status changed from Tabled to Not Considered
